# $chan.getUrl

Returns the URL of a channel

Usage

    $chan.getUrl
    $chan.getUrl(<window_id>)
    $chan.getUrl(<channel_name>)

Description
Returns the IRC URL for this channel.
Syntax Specification

    <string> $chan.getUrl
    <string> $chan.getUrl(<window_id:string>)
    <string> $chan.getUrl(<channel_name:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013